New Search

Unspecified vulnerability in Google Chrome before 5.0.375.99 related to an annoyance with print dialogs

oval:org.mitre.oval:def:11438

Unspecified vulnerability in Google Chrome before 5.0.375.99 has unknown impact and attack vectors related to an "annoyance with print dialogs."

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2003
  • Microsoft Windows Vista
  • Microsoft Windows 7
  • Microsoft Windows Server 2008
  • Microsoft Windows 2000
  • Microsoft Windows XP
Class:
vulnerability
Reference(s):
  • CVE-2010-2650
Product(s):
  • Google Chrome